<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="DLLInvoker2" group="OEM" checked="false">
    <Tip>Used to boot some OEM Modules</Tip>
    <Guid type="p">12cc6df2-bf36-2f4a-1d97-a7b823dd20a5</Guid>
    <ButtonType>NoButton</ButtonType>
    <AppAuthor>GGuruUsa</AppAuthor>
    <OEMAuthor>GGuruUsa</OEMAuthor>
    <AppVersion>2</AppVersion>
  </Item>
</Items>
